Mandrake 6.0: wu-ftpd
Posted by LinuxSecurity.com Team   
Mandrake the wu-ftpd deamon as distributed in the wu-ftpd package from Mandrake 6.0 has a security problem.
Upgrade to:

5815bc15ccd634af168f969cf1478baa wu-ftpd-2.5.0-2mdk.i586.rpm
3e3128b71b94195989fb76f98510a02f wu-ftpd-2.5.0-2mdk.src.rpm